cios 249 trrouble

Discussion in 'Wii - Hacking' started by Samosa_007, Dec 6, 2008.

Dec 6, 2008

cios 249 trrouble by Samosa_007 at 11:33 PM (6,301 Views / 0 Likes) 6 replies

  1. Samosa_007
    OP

    Newcomer Samosa_007 Member

    Joined:
    Dec 6, 2008
    Messages:
    23
    Country:
    Canada
    I try to install cios 249 to my friends wii but it does not install. Whenever I go to the backup load gamma it says ios36 at the corner. Please help and his wii's firmware is 3.3U.
     
  2. BIG MOE

    Member BIG MOE ๔*๖ LORD BIG MOE ™

    Joined:
    Oct 19, 2008
    Messages:
    1,253
    Location:
    Wiiland Hills
    Country:
    Syria
    ios36 rev7 installs as cios249 , so did you actually try to load a game ??
     
  3. Samosa_007
    OP

    Newcomer Samosa_007 Member

    Joined:
    Dec 6, 2008
    Messages:
    23
    Country:
    Canada
    yes and it doesn't work it gives me an error.
     
  4. Samosa_007
    OP

    Newcomer Samosa_007 Member

    Joined:
    Dec 6, 2008
    Messages:
    23
    Country:
    Canada
    When I try to run the backed up game it gives me an error 324 and says no Cios. Everytime I try to install a cios it does not install.
     
  5. Tichinde925

    Member Tichinde925 Marth Ditto Money Match?

    Joined:
    Jul 14, 2008
    Messages:
    1,096
    Location:
    Warwick, Rhode Island
    Country:
    United States
    You try installing the .wad format of the cIOS?

    Not cios_fix, but ios36 rev7 made by waninkoko.
     
  6. Samosa_007
    OP

    Newcomer Samosa_007 Member

    Joined:
    Dec 6, 2008
    Messages:
    23
    Country:
    Canada
    yes I am trying to install the wad version. I also tried other cios version but none work. I tried the cios 249 which worked on my wii but it does not work on my friends wii.
     
  7. Tichinde925

    Member Tichinde925 Marth Ditto Money Match?

    Joined:
    Jul 14, 2008
    Messages:
    1,096
    Location:
    Warwick, Rhode Island
    Country:
    United States
    You getting a ret = -1 error?

    If so, your going to have to install IOS16 with wad manager, then use the custom wad manager that uses IOS16 to install the cIOS.
     

Share This Page